@charset "utf-8";
/*
============================ wasara CSS ==============================
基本設定
1.全体構造
2.float解除
3.共通項目
==================================================================== */
/*===============================================================
1. 全体構造
===============================================================*/
#adeleWrap {color:#000; margin: 0 0 30px;padding: 0;}
#adeleWrap a:hover {text-decoration: none;opacity:0.5; filter:alpha(opacity=50);-ms-filter: "alpha(opacity=50)";}
#adeleWrap a span{position: relative;top:-1px;left:5px;}
/*===============================================================
2. float解除
===============================================================*/
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;/*overflow:hidden;*/}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/*===============================================================
3. 共通項目
===============================================================*/
#adeleWrap .fm {font-family: Garamond,"Times New Roman","游明朝",YuMincho,"ヒラギノ明朝 ProN W6","HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝",serif;font-weight: 500;}
#adeleWrap i {font-style: normal;}
#adeleWrap .tc {text-align: center;}

#adeleWrap .colWrap {margin-top: 60px;}
#adeleWrap .adele_ph {text-align: center; width: 330px; float: left;}
#adeleWrap .adele_ph h4 {font-size: 20px;line-height: 1.3em;margin-top: 15px;letter-spacing: 1px;}
#adeleWrap .adele_ph h4 i {color:#fff;background: #000;}
#adeleWrap .adele_ph p {font-weight: bold; font-size: 20px;margin-top: 10px;}
#adeleWrap .adele_ph p span {font-weight: normal;font-size: 14px;line-height: 1.5em;}
#adeleWrap .adele_ph p.item_btn {font-size: 22px;margin-top: 20px;}
#adeleWrap .adele_ph p.item_btn a {width: 250px;text-align: center;color:#fff; padding: 15px;background: #a60c30;display: inline-block; box-sizing: border-box;}

#adeleWrap .adele_block {width: 430px; float: left;}
#adeleWrap .designer_voice {padding: 20px 0;border-top: 2px solid #000;border-bottom: 2px solid;position: relative;}
#adeleWrap .voice_icon {position: absolute;top:-35px;left:-15px;}
#adeleWrap .designer_text {font-style: 12px;line-height: 1.7em;margin-top: 15px;}
#adeleWrap .voice_block {margin-top: 20px;padding-top: 20px;border-top: 1px dotted #000;}
#adeleWrap .voice_block .pph {width: 75px; float: left;}
#adeleWrap .voice_block .pWrap {width: 345px; float: right;}
#adeleWrap .voice_block .pWrap p {font-size:11px;line-height: 1.5em;}
#adeleWrap .voice_block .pWrap p+p {margin-top: 5px;}
#adeleWrap .voice_block .pWrap p i {font-size:18px;}

#adeleWrap .close_up {margin: 25px -20px 0 0;}
#adeleWrap .close_up .upWrap {width: 130px;margin:25px 20px 0 0;float: left;}
#adeleWrap .close_up .upWrap p {margin-top: 15px;}

#adeleWrap .howto_title {font-size: 20px;color:#a60c30;margin: 30px 0 15px;}
#adeleWrap .howto_text {font-size: 14px;}

#adeleWrap .styleWrap {margin: 50px -5px 0 0;}
#adeleWrap .styleWrap .style_block {width: 250px;margin-left: 5px; float: left;}
#adeleWrap .styleWrap .ss {width: 225px; margin: 15px auto 0;}
#adeleWrap .styleWrap .ss dt {font-size: 16px;line-height: 1.3em;margin-bottom: 10px;padding-bottom: 10px;border-bottom: 1px dotted #000;}
#adeleWrap p.all_btn {font-size: 16px;margin: 40px 0;}
#adeleWrap p.all_btn a {text-align: center;color:#000; padding: 15px 30px;border: 1px solid #000; display: inline-block;}